:root {
    --groc: #e8c34b;
    --taronja: #e58a29;
    --blau: #2557e2;
    --verd: #27aa3f;
    --vermell: #c42323;
    --lila: #7b3fd6;
    --black-filter: #3a3630;
}

.vermell {
    color: var(--vermell) !important;
}

.groc {
    color: var(--groc) !important;
}

.lila {
    color: var(--lila) !important;
}

.taronja {
    color: var(--taronja) !important;
}

.verd {
    color: var(--verd) !important;
}

.blau {
    color: var(--blau) !important;
}

/*background of header*/
.header-background {
    padding-top: 250px;
    background-attachment: fixed;
    /* 🎯 Esto es la clave */
    background-position: 50% 0px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 250px;
}

.header-background::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--black-filter);
    opacity: 0.5;
    z-index: 0;
}

/*--------------------------------------------------------------
# Google Map
--------------------------------------------------------------*/
.contact-page-google-map {
    position: relative;
    display: block;
    padding: 0 0 80px;
    z-index: 1;
}

.google-map__two {
    position: relative;
    display: block;
    border: none;
    height: 510px;
    width: 100%;
}

/*HOME GALLERY*/
.gallery-title:hover .item-content {
	background-color: #27aa3fab;
	-webkit-transform: none;
	transform: none;
}

/*centrar background*/
/*antes usaba image_cover*/
.image_center {
    background-position-x: 40%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    position: absolute;
    right: 100px;
    top: 0;
    width: 50%;

}

.has-placeholder label {
    display: inline-block; 
}
